/* Global Styles */

body {
	margin:0px;
	}
	
td {
	color:#9e9e9e;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	}
	
a:hover {
	color: #FFFFFF	}
	
a:active {	
	color: #FFFFFF	}
	
a {
	color: #ba4c54}	
			
/* ID Styles */

#navigation a {
	color: #C8375A;
	}
	
#navigation a:hover {
	color: #FFCC00;
	}

#navigation2 a {
	color: #15a4b3;
	}
	
#navigation2 a:hover {
	color: #FFCC00;
	}
	
#navigation3 a {
	color: #f9852e;
	}
	
#navigation3 a:hover {
	color: #FFCC00;
	}		

.bodytext {
	color: #9e9e9e;
	font-family: 'Lato', sans-serif;
	padding: 20px;
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	}
	
.sacremento {
	color: #15a4b3;
	font-family: 'Sacramento', cursive;
	font-size: 40px;
	line-height: 55px;
	font-weight: lighter;
	}
		
.boldtext {
	font-weight: 700;
	}

.index {
	color: #00a8b5;
	padding-right: 15px;
	padding-top: 5px;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
	}
		
.headers {
	color: #99c95a;
	font: 18px/26px 'Lato', sans-serif;
	line-height: 30px;
	}	
	
.headline {
	color: #FFFFFF;
	font: 38px/60px 'Lato', sans-serif;
	letter-spacing: 2px;
	}	
	
.footer {
	color: #FFFFFF;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 21px;
	font-weight: 300;
	}
	
.footer_nav {
	color: #FFFFFF;
	letter-spacing: 2.5px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 300;
	}
	
.TITLE {
	color: #ba4c54;
	font: 20px/28px 'Lato', sans-serif;
	padding-top: 10px;
	}
	
.subTITLE {
	color: #FFFFFF;
	font: 20px/26px 'Lato', sans-serif;
	}	
	
.video_descriptions {
	color: #666666;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	}	
	
/* Resources Page */
.headings {
	color: #999999;
	padding-left: 10px;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	line-height: 34px;
	font-weight: 700;
	}
	
.subheadings {
	color: #999999;
	font: 20px/26px 'Lato', sans-serif;
	}	
	
.resource_heading {
	color: #999999;
	font-family: 'Lato', sans-serif;
	font-size: 38px;
	line-height: 50px;
	font-weight: 400;
	}
	
.resource_articles {
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Sacramento', cursive;
	font-size: 34px;
	line-height: 50px;
	font-weight: lighter;
	}

.resource_articles2 {
	color: #FFFFFF;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: lighter;
	}	
	
.resource_descriptions {
	color: #666666;
	font: 16px/20px 'Lato', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	}
		
.resource_titles {
	color: #15a4b3;
	font-family: 'Sacramento', cursive;
	font-size: 34px;
	line-height: 40px;
	font-weight: lighter;
	padding-right: 10px;
	padding-left: 10px;
	}
	
.resource_nav {
	color: #cccccc;
	font-family: 'Sacramento', cursive;
	font-size: 32px;
	line-height: 50px;
	font-weight: lighter;
	}	
	
.resource_nav2 {
	color: #666666;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	}		
	
.cursive {
	color: #9e9e9e;
	font-family: 'Sacramento', cursive;
	font-size: 34px;
	font-weight: lighter;
	}	